Bug 65579 - Installer does not recognize the Linksys WPC11 Wireless PCI NIC
Installer does not recognize the Linksys WPC11 Wireless PCI NIC
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-27 17:49 EDT by Frank Belew (frb)
Modified: 2007-04-18 12:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-07 14:38:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank Belew (frb) 2002-05-27 17:49:05 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020516

Description of problem:
When running an upgrade from RH7.2 where I finally got my WPC11 to work, RH7.3
did not detect it. I now have to reboot to windows to download current drivers,
compile them against the RH7.3 kernel, and hope I can remember how to set the
thing up again.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install a WPC11 NIC
2.Install Red Hat 7.3
3.Have no networking
	

Actual Results:  No network support

Expected Results:  Instant gratification with speedy network access so I can
download the latest and greatest errata of Red Hat Linux 7.3

Additional info:
Comment 1 Michael Fulbright 2002-05-29 12:56:42 EDT
This is a problem with the hardware detection in kudzu.
Comment 2 Frank Belew (frb) 2002-05-29 13:23:57 EDT
Just as an added note, this card is only supported by the linux wlan-ng project
at http://www.linux-wlan.com/linux-wlan/
Comment 3 Arjan van de Ven 2002-05-29 14:31:00 EDT
Is this one of those PCI cards ?
If so, we're expecting to support them in some future erratum for 7.3
Comment 4 Frank Belew (frb) 2002-05-29 16:50:39 EDT
Yes, its a PCI Prism2 based card, not a sled
Comment 5 Fulton Green 2002-10-23 01:46:36 EDT
See bug 76305 for a resolution in version 8.0. The patch provided there might
work in 7.3, but I don't recall the orinoco_cs module being included in 7.3.
Would it work with the wvlan_cs module instead?
Comment 6 Frank Belew (frb) 2002-10-23 10:43:28 EDT
Umm, no, the wvlan_cs has never worked with Prism based cards
I use hostap right now, wlan-ng theoretically works, and orinoco_cs from 2.4.19
will load, but has serious problems under heavy network load
Comment 7 Arjan van de Ven 2003-06-07 14:38:57 EDT
latest erratum has an updated orinoco driver that fixes a whole slew of bugs
like this

Note You need to log in before you can comment on or make changes to this bug.